body {
	background:#888888;  /* Háttér szín */

    /* görgető sáv színei */
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-highlight-color:#CCCCCC;
	scrollbar-3dlight-color:#CCCCCC;
	scrollbar-darkshadow-color:#FFFFFF; 
	scrollbar-track-color: #FFFFFF; 
	scrollbar-arrow-color: #CCCCCC;
	}
body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul,li {  /* Szöveg színe és típusa, ha nem link */
	font-family: Arial, Helvetica, sans-serif; color: #000000;
	}
table { /* A keretek színei */
	border-color: #000000;
}
a { /* link formátum: Nincs aláhúzás, vastag */
	font-weight: bold;
	text-decoration: none;
}
a:link, a:visited, a:active { /* Menü, és az e-mail linkek színe */
	color: #000000;
}
a:hover {
	color: #FFFFFF;
}
.forum:link, .forum:visited, .forum:active { /* Üzenet tárgy-link színe */
	color: #FFFFFF;
}
.forum:hover {
	color: #666666;
}
.submit { /* Gombok színe */
	color: #000000; /* Szöveg színe a gombon */
	border-style: solid;  /* Gombok keretstílusa: none; solid, dotted, dashed, etc*/
	border-width: 2px; 
	border-color: #666666;
	background: #ccccaa; /* Gombok háttere */
}
.highlight { 
	color=#FFCC00;
}
.ta-blr {
	border-bottom-width:1px; border-bottom-style:solid;  
	border-left-width:1px; border-left-style:solid; 
	border-right-width:1px; border-right-style:solid;
	background: #ccccaa; /* fejléc 1 szine */
}
.ta-tblr {
	border-top-width:1px; border-top-style:solid; 
	border-bottom-width:1px; border-bottom-style:solid;  
	border-left-width:1px; border-left-style:solid; 
	border-right-width:1px; border-right-style:solid;
	background:#ccccaa; /* fejléc 2 színe */
}
